#!/usr/bin/env ruby
# -*- cbing: utf-8 -*-
print("こんにちは!!\n")
print("今日の天気は??\n")
print("天気をいれてね!  晴れ or それ以外\n")
weather =gets.to_i

if weather == "晴れ"
  print("真っ青な空なのかな??\n")
end
if weather == "それ以外"
  print("雨とか 曇りとか かな??\n")
end

print("じゃあ気分をいれてね!!ヽ(=´▽`=)ﾉ or (:_;)\n")
feeling =gets.to_i

if feeling == "ヽ(=´▽`=)ﾉ"
  print("ヽ(=´▽`=)ﾉで晴れだった人は…運勢レベル10中の10!!\n")
  print("ヽ(=´▽`=)ﾉでそれ以外だった人は…運勢レベル10中の8!!\n")
  print("あなたはどっちだった???\n")
end
if feeling == "(:_;)"
  print("(:_;)で晴れだった人は…運勢レベル10中の5!!\n")
  print("(:_;)でそれ以外だった人は…運勢レベル10中の1!!\n")
  print("あなたはどっちだった???\n")
end
print("でも、どんな結果でも楽しく生活できれば運勢レベル10点満点!!\n")
print("今日も楽しく1日を過ごそう!!")
print("バイバーイ!!")
